/**************************************/
/*************[公用start]**************/
/**************************************/

body {
	overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6,
dl {
	margin: 0px;
}

div.clear {
	clear: both;
	height: 0;
	width: 0;
}




a {
	text-decoration: none;
	color: inherit;
	cursor: pointer;
}

ul,
li {
	padding: 0;
	margin: 0;
	list-style: none
}

img {
	border: 0;
	max-width: 100%;
}


div.wp {
	width: 1200px;
	/*主要内容区尺寸大小，每次制作前更新！！！ */
	margin: 0 auto;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.tran {
	transition: all .3s ease-out 0s;
}

.tver {
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}



/*图片中心放大代码区域*/

.img-box {
	/*图片盒子类名*/

	overflow: hidden;
}

.img-box img {
	transition: .3s;
	width: 100%;
	max-width: 100%;
}

.img-box:hover img {
	/*图片中心放大代码*/
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}


/*图片中心放大代码区域*/


.imgbox_a {
	position: relative;
	padding-bottom: 100%;
	overflow: hidden;
	display: block;
}

.imgbox_a>img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100% !important;
	height: 100% !important;
}

.imgbox_hover>img {
	/* ueco 时间曲线*/
	/*transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s; */
	-webkit-transition: .3s;
	-moz-transition: .3s;
	-ms-transition: .3s;
	-o-transition: .3s;
	transition: .3s;

}

.imgbox_hover:hover>img {
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}

@font-face {
	font-family: 'jdjk';
	src: url(../font/JDJK.TTF);
}

@font-face {
	font-family: 'syst';
	src: url(../font/SC-Heavy.otf);
}



/*header-start*/
/**************************************************************/

#header {
	position: fixed;
	z-index: 9999;
	width: 100%;
	background: #fff;
}

.header-tbj {

	background-image: url(../images/header-bj.jpg);
	background-repeat: no-repeat;
	background-position: center;

}

.header-t {
	height: 117px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.logo-box {
	width: 490px;
	display: flex;
	align-items: center;
}

.logo {
	width: 249px;
	flex-shrink: 0;
}

.logo-name {
	font-size: 40px;
	font-weight: bolder;
	margin-left: 15px;
	color: #c91e2a;
	border-left: 1px solid #c91e2a;
	padding-left: 15px;
}

.header-txt {
	font-size: 32px;
	font-family: "jdjk";
	font-family: "楷体";
}

.search-box {
	width: 260px;
	display: flex;
	align-items: flex-end;
	flex-direction: column;
	flex-shrink: 0;
}

.search .form {
	width: 260px;
	height: 41px;
	flex-shrink: 0;
	padding-left: 10px;
	background: #fff;
	display: flex;
	align-items: center;
	border: 1px solid #e1e1e1;
}

.search-text {
	height: 39px;
	border: none;
	background-color: none;
	font-size: 16px;
	outline: none;
	flex-grow: 1;
}

.search-but {
	width: 53px;
	height: 41px;
	flex-shrink: 0;
	background: url(../images/search-but.png) no-repeat center center #b50005;
	border: none;
	outline: none
}

.header-tb {
	width: 260px;
	flex-grow: 1;
	display: flex;
	align-items: center;
	padding-left: 20px;
	margin-bottom: 8px;
	justify-content: space-between;
}

.header-tb a .header-tb-list {
	display: flex;
	align-content: center;
	justify-content: center;
	overflow: hidden;
}

.header-tb .header-tb-list i img+img {
	display: none;
}

.header-tb a:hover .header-tb-list i img {
	display: none;
}

.header-tb a:hover .header-tb-list i img+img {
	display: block;
}
.header-tb a:hover .header-tb-list span{
	color: #b50005;
}
.header-tb span {
	padding-left: 4px;
	padding-top: 4px;
	display: block;
}

.nav-wp {
	background-color: #c91e2a;
	height: 62px;
}

.nav ul {
	margin: 0;
}

.nav>ul>li {
	float: left;
	/* 	width: 12.5%; */
	text-align: center;
	position: relative;
	display: block;
	/* 	background: url(../images/nav-bj.png) no-repeat right center; */
}

.nav>ul>li:last-child {
	background: none;
}

.nav>ul>li>a {
	padding: 0px 36px;
	display: block;
	height: 62px;
	line-height: 62px;
	font-size: 18px;
	color: #fff;
	/*transition: .3s;*/
}

.nav>ul>li:first-child>a {
	padding: 0px 42px;
}

.nav>ul>li:hover>a,
.nav>ul>li.active>a {
	background: #ad131e;
}

.nav>ul>li:last-child:hover>a {
	background: #ad131e;
}

.nav>ul>li>ul {
	position: absolute;
	left: 0px;
	right: 0;
	top: 100%;
	z-index: 600;
	background-color: #fff;
	display: none;
	padding-bottom: 12px;
}

.nav>ul>li>ul>li>a {
	display: block;
	padding: 10px 0px;
	text-align: center;
	line-height: 1.6;
	font-size: 14px;
	color: #333;
	/*transition: .3s;*/
	text-align: center;
}

.nav>ul>li>ul>li>a:hover {
	color: #fff;
	background: #c91e2a;
}

.nav>ul>li:hover .list-unstyled {
	display: block;
}




/**************************************************************/
/*header-over*/


#header-2 {
	display: none;
	height: 75px;
	/*border-bottom:0px solid #035cac;*/
	box-shadow: 0 4px 8px -3px #000;
	position: fixed;
	top: 0px;
	left: 0;
	width: 100%;
	z-index: 1001;
	background-color: #fff;
	/*background-color: #0089d0;*/

}

.nav-2 {
	display: none;
	background-color: #fff;
	position: relative;
	z-index: 900;

}

.nav-2>ul>li {

	border-top: 1px dotted #ccc;
	position: relative;
}

.jiaspan {
	position: absolute;
	width: 30px;
	height: 30px;
	background-image: url(../images/jia2.png);
	background-repeat: no-repeat;
	background-position: center;
	top: 5px;

	right: 14px;
}

.jiaspan.cur {
	background-image: url(../images/jia2h.png);

}

.nav-2>ul>li:first-child {
	/*border-top: 0;*/
}

.nav-2>ul>li>a {

	padding: 8px 10px;
	display: block;
	font-size: 16px;
	width: 100%;
	color: #333;
	font-family: "anb";
	text-transform: uppercase;

}

.nav-2>ul>li>ul {
	padding-bottom: 10px;
	display: none;
}

.nav-2>ul>li>ul>li>a {
	padding: 6px 10px;
	display: block;
	font-size: 14px;
	padding-left: 25px;
	width: 100%;
	color: #666;
}

/*.downla-2 {
	padding: 5px 0 10px;
	display: none;
}
.downla-2 dd{
	padding-left: 30px;
}
.downla-2 dd a{
	font-size: 14px;
	display: inline-block;
	padding: 3px 0;
	width: auto;
}*/
/*.nav-2 li a:hover{
	color:#1a0d07;
}*/

.nav-2-form {
	padding: 10px;
	position: relative;
}

.nav-2-form input[type="image"] {
	position: absolute;
	right: 19px;
	top: 17px;
	width: 18px;

}

.nav-2-form .form-control {
	padding-right: 50px;
}

.logo-2 {
	font-size: 0;
	margin-left: 15px;
	margin-top: 8px;
}
.logo-2 a{
	display: flex;
	align-items: center;
}
.logo-2 img {
	width: 220px ;
	display: block;
}


.menu2 {
	margin-right: 15px;
	height: 75px;
	font-size: 0;
}

.menu2 li {
	cursor: pointer;
	margin-left: 15px;
	float: right;
	margin-top: 29px;
}

.menu2 li+li {
	margin-top: 21px;
}

.menu2 li img {
	/*vertical-align: middle;*/
}





#home-main {}

#main {
	overflow: hidden;
}

.banner {
	padding-top:178px;
 text-align: center;
 height: 573px;
}
.banner .pc-banner{
 height: 395px;
 background-size:cover;
}
.banner .swiper-pagination-bullet {
	background: #fff;
	opacity: 1;
}

.banner .swiper-pagination-bullet-active {
	background: #c91e2a;
}

.ph-banner {
	display: none;
}

.home-box1 {
	background: url(../images/box1-bj.jpg) no-repeat bottom center #f8f8f8;
}

.padding-t {
	padding-top: 55px;
}

.padding-b {
	padding-bottom: 55px;
}

.tit-box {
	position: relative;
}

.home-tit {
	margin-bottom: 58px;
	text-align: center;
}

.home-tit h1 {
	font-size: 24px;
	color: #000000;
}

.home-tit h2 {
	font-size: 30px;
	color: #dcdddd;
	font-family: Georgia, 'Times New Roman', Times, serif;
	text-transform: uppercase;
	margin-bottom: 5px;
}

.tit-more a {
	position: absolute;
	right: 0px;
	top: 11px;
	width: 140px;
	height: 44px;
	line-height: 44px;
	text-align: center;
	display: block;
	background: url(../images/more-bj.png) no-repeat;
}

.tit-more a:hover {
	color: #b6050a;
}

.home-xwdt {
	overflow: hidden;
	height: 538px;
}

.home-tzzg {
	display: flex;
}

.home-xwdt-picnews {
	width: 598px;
	height: 571px;
	flex-shrink: 0;
	background: #fff;
	margin-right: 36px;
}

.home-picnews-box ul li {
	position: relative;
}

.home-picnews-box ul li .picnews-date {
	position: absolute;
	top: 0px;
	left: 28px;
	z-index: 999;
	width: 82px;
	height: 84px;
	background: #ac1721;
	text-align: center;
}

.picnews-date h1 {
	font-size: 34px;
	color: #fff;
	font-weight: bolder;
	font-family: "syst";
	margin-top: 12px;
}

.picnews-date span {
	display: block;
	color: #fff;
	margin-top: 3px;
}


.home-picnews-box .flex-control-nav {
	bottom: 160px;
	right: unset;
	display: flex;
	justify-content: center;

}

.home-picnews-box .flex-control-nav li {
	text-indent: 99999px;
}

.home-picnews-box .flex-control-nav li a {
	width: 10px;
	height: 3px;
	background: #fff;
}

.home-picnews-box .flex-control-nav li a.flex-active {
	width: 16px;
	height: 4px;
	background: #b82020;
}

.home-picnews-box ul li a:hover .home-picnews-inf h1 {
	color: #0f846a;
}


.home-picnews-img i.imgbox_a {
	padding-bottom: 71.07%;
}

.home-picnews-inf {
	padding: 20px 15px;
}

.home-picnews-inf h1 {
	font-size: 18px;
	height: 44px;
	line-height: 44px;
	padding-left: 54px;
	background: url(../images/yh.png) no-repeat;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	color: #000;
}

.home-picnews-inf h1 span {
	width: 44px;
	height: 44px;
}

.home-picnews-inf h1 a:hover {
	color: #c91e2a;
}

.home-picnews-inf h2 {
	font-size: 16px;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 2;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	margin-top: 10px;
	color: #7d7d7d;
	line-height: 1.7;
}

.home-tzgg-con {
	flex-grow: 1;
	overflow: hidden;
}

.home-tzgg-con ul li:last-child {
	border-bottom: none;
}

.home-tzgg-con ul li {
	display: flex;
	height: 102px;
	padding-right: 15px;
	align-items: center;
	background: #fff;
	margin-bottom: 15px;
}

.home-tzgg-con ul li:last-child {
	margin-bottom: 0px;
}

.home-tzgg-con ul li:hover {
	background: #ac1721;
}

.home-tzgg-con ul li:hover .home-tzgg-date h1,
.home-tzgg-con ul li:hover .home-tzgg-date h2,
.home-tzgg-con ul li:hover .home-tzgg-inf h1 {
	color: #fff;
}

.home-tzgg-con ul li:hover .home-tzgg-date {
	border-right: 1px solid #fff;
}

.home-tzgg-con ul li:hover .home-tzgg-inf h1 {
	color: #fff;
	font-weight: bolder;
}

.home-tzgg-con ul li:hover .home-tzgg-inf h2 {
	color: #fff;
}

.home-tzgg-date {
	width: 102px;
	border-right: 1px solid #c1c1c1;
	flex-shrink: 0;
	text-align: center;
	color: #fff;
	margin-right: 20px;
	text-align: center;
}

.home-tzgg-date h1 {
	font-size: 34px;
	font-weight: bolder;
	color: #333;
	font-family: "syst";
	color: #9d3536;
}

.home-tzgg-date h2 {
	font-size: 14px;
	font-weight: normal;
	margin-top: 5px;
	color: #666;
}

.home-tzgg-inf a {
	flex-grow: 1;
	display: flex;
	flex-direction: column;
}

.home-tzgg-inf h1 {
	font-size: 16px;
	color: #333333;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.home-tzgg-inf h2 {
	margin-top: 10px;
	font-size: 16px;
	color: #a5a5a5;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.home-more {
	display: flex;
	justify-content: flex-end;
}

.home-more a {
	width: 118px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	border: 1px solid #ac1721;
	color: #ac1721;
	margin-top: 18px;
}

.home-more a:hover {
	background: #ac1721;
	color: #fff;
	border: none;
}

.home-box3 {
	background: url(../images/box3-bj.jpg) no-repeat center top;
	background-size: cover;
}

.home-box3-main {
	display: flex;
}

.home-box3-list {
	width: 50%;
}

.home-gzdt-con ul {
	height: auto;
}

.home-gzdt-con ul li {
	padding: 0px;
	height: 98px;
	margin-bottom: 24px;
	padding-bottom: 24px;
	overflow: hidden;
	border-bottom: 1px solid #f5f5f5;
}

.home-gzdt-con ul li:last-child {
	margin-bottom: 0px;
	padding-bottom: 0px;
	height: 74px
}

.home-gzdt-con .home-tzgg-date {
	text-align: center;
	background: #f5f5f5;
	height: 66px;
	padding-right: 0px;
	border: none;
	width: 68px;
}

.home-gzdt-con .home-tzgg-date h1 {
	height: 42px;
	line-height: 42px;
	color: #fff;
	background: #ac1721;
	font-family: "syst";
	font-size: 28px;
}

.home-gzdt-con .home-tzgg-date h2 {
	font-size: 14px;
	color: #666666;
}

.home-gzdt-con ul li .home-tzgg-inf h1 {
	color: #333;
	font-size: 16px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.home-gzdt-con ul li .home-tzgg-inf h2 {
	font-size: 16px;
	color: #a5a5a5;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}



.home-gzdt-con ul li:hover {
	background: none;
}

.home-gzdt-con ul li:hover .home-tzgg-date {
	border: none;
}

.home-gzdt-con ul li:hover .home-tzgg-date h2 {
	color: #666666;
}

.home-gzdt-con ul li:hover .home-tzgg-inf h1 {
	color: #333;
	font-size: 16px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.home-gzdt-con ul li:hover .home-tzgg-inf h2 {
	font-size: 16px;
	color: #a5a5a5;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.home-fwzn-tit {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.crz-box {
	width: 120px;
	margin-bottom: 58px;
	display: flex;
	flex-shrink: 0;
	justify-content: space-between;
}

.crz-box h1 {
	font-size: 14px;
	color: #666;
}

.crz-box h2 {
	font-size: 14px;
	color: #999;
	margin-top: 3px;
}

.crz-box h2 a {
	color: #999;
}

.crz-box h2 a:hover {
	color: #c91e2a;
}

.home-fwzn ul {
	height: 562px;
	margin-right: -28px;
	overflow: hidden;
}

.home-fwzn ul li {
	width: 50%;
	padding-right: 28px;
	float: left;
	margin-bottom: 26px;
}

.home-fwzn ul li a {
	display: block;
	height: 170px;
	border-top: 3px solid #ac1721;
	background: url(../images/xw-li-bj.png) no-repeat bottom right #f5f5f5;
	padding-left: 22px;
	padding-right: 22px;
	padding-top: 24px;
}

.home-fwzn ul li a h1 {
	font-size: 18px;
	color: #333333;
	line-height: 28px;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 2;
	display: -webkit-box;
	-webkit-box-orient: vertical;
}

.home-fwzn ul li a span {
	font-size: 14px;
	color: #000;
	display: block;
	margin-top: 32px;
}

.home-fwzn ul li a:hover {
	background: url(../images/xw-li-bjh.png) no-repeat bottom right #ac1721;
}

.home-fwzn ul li a:hover h1,
.home-fwzn ul li a:hover span {
	color: #fff;
}

.padding-r {
	padding-right: 46px;
}

.home-box2 {
	background: url(../images/box-bj.jpg) no-repeat bottom center;
}

.home-cszl-box {
	overflow: hidden;
}

.home-cszl {
	display: block;
}

.ph-cszl {
	display: none;
}

.ph-cszl-list a dt {
	height: 120px;
	background: #dbbd87;
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center;
	color: #fff;
	font-size: 16px;
	font-weight: normal;
}

.ph-cszl-list a dt img {
	width: 51px !important;
	height: 51px !important;
	margin: 0px auto;
	margin-bottom: 5px;
}

.ph-cszl-list a dd i.imgbox_a {
	padding-bottom: 57%;
}




.home-cszl dl {
	width: 25%;
	float: left;
}

.home-cszl dt {
	height: 171px;
	background: #dbbd87;
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center;
	color: #fff;
	font-size: 16px;
	font-weight: normal;
}


.home-cszl dt span {
	margin-top: 8px;
}

.home-cszl dd {
	height: 171px;
	overflow: hidden;
	position: relative;
}

.home-cszl dd i.imgbox_a {
	padding-bottom: 57%;
}

.home-cszl dd::before {
	content: "";
	position: absolute;
	width: 27px;
	height: 15px;
	background: url(../images/zt-jt-x.png) no-repeat;
	z-index: 10;
	top: 0px;
	left: 50%;
	margin-left: -13px;
}

.home-cszl dd.cszl-list-2 {
	height: 171px;
	position: relative;
}

.home-cszl dd:nth-child(odd)::before {
	content: "";
	position: absolute;
	width: 27px;
	height: 15px;
	background: url(../images/zt-jt-s.png) no-repeat;
	z-index: 10;
	top: unset;
	bottom: 0px;
	left: 50%;
	margin-left: -13px;
}

.home-cszl a:hover dt {
	background: #b30607;
}

.home-cszl a:hover dd::before {
	content: "";
	background: url(../images/zt-jt-xh.png) no-repeat;
}

.home-cszl a:hover dd:nth-child(odd)::before {
	content: "";
	background: url(../images/zt-jt-sh.png) no-repeat;
}

.home-hdzs-list a i.imgbox_a {
	padding-bottom: 74.13%;
}

.home-hdzs-list a i {
	position: relative;
}

.home-hdzs-list a i span {
	position: absolute;
	width: 100%;
	padding-left: 10px;
	padding-right: 10px;
	height: 0px;
	line-height: 46px;
	background: rgba(181, 0, 5, 0.8);
	bottom: 0px;
	font-style: normal;
	color: #fff;
	font-size: 16px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.home-hdzs-list a:hover i span {
	height: 46px;
	transition: height 1s;
}

#footer {
	background: url(../images/foot-bj.jpg) no-repeat;
	background-size: cover;
}

.home-footer {
	overflow: hidden;
	padding-top: 60px;
	padding-bottom: 60px;
	display: flex;
	justify-content: space-between;
}

.ewm-box {
	width: 360px;
	flex-shrink: 0;
	order: 3;
}

.foot-contact {
	color: #fff;
}

.foot-contact h1 {
	font-size: 14px;
	font-weight: bolder;
	margin-bottom: 20px;
}

.foot-contact h2 {
	font-size: 14px;
	margin-top: 10px;
	color: #d8d8d8;
}

.footer-ewm {
	margin-top: 20px;
	display: flex;
	text-align: center;
	align-items: center;
}

.footer-ewm span {
	color: #fff;
	margin-top: 15px;
	display: block;
}

.footer-ewm-txt {
	color: #fff;
	text-align: left;
	margin-left: 20px;
}

.footer-ewm-txt h1 {
	font-size: 14px;
	font-weight: bolder;
	margin-bottom: 10px;
}

.footer-ewm-txt h2 {
	font-size: 14px;
	margin-top: 10px;
	color: #d8d8d8;
}

.footer-link {
	order: 2;
	color: #fff;
	margin-right: 150px;
}

.footer-link h1 {
	font-size: 14px;
	font-weight: bolder;
	margin-bottom: 20px;
}

.footer-link h2 {
	font-size: 14px;
	margin-top: 10px;
	color: #d8d8d8;
}

.footer-inf {
	flex-grow: 1;
	overflow: hidden;
	order: 1;
}

.footer-inf-menu {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	padding-bottom: 18px;
	color: #fff;
	margin-bottom: 15px;
}

.footer-inf-menu a {
	display: block;
	margin: 0 12px;
}

.footer-inf-menu a:first-child {
	margin-left: 0px;
}

.footer-inf-menu span {
	float: left;
	color: #fff;
}

.footer-inf h1 {
	color: #fff;
	font-size: 14px;
	margin-bottom: 16px;
}






/*************[新闻列表]**************/

#ej-main {
	background: #f7fbfb;
	padding-top: 178px;
}

.ej-banner {
	text-align: center;
	height: 320px;
	overflow: hidden;
}

.ej-box {
	height: auto;
	background-size: cover;
	overflow: hidden;
}

.ej-box-con {
	background-color: #fff;
	padding: 20px;
}

.ej-menu {
	background: url(../images/ej-menu-bj.png) no-repeat bottom center;
	overflow: hidden;
	margin-right: 38px;
	padding-bottom: 300px;
}

.ej-menu-list {
	overflow: hidden;
}

.ej-menu-tit {
	width: 265px;
	height: 94px;
	font-size: 26px;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #ad131e;
}

.ej-menu-list ul li a {
	width: 265px;
	height: 64px;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #f6f8f8;
	position: relative;
	font-size: 16px;
	border-bottom: 1px solid #e6e6e6;
}

.ej-menu-list ul li:last-child a {
	border-bottom: none;
}

.ej-menu-list ul li a::after {
	content: "";
	width: 8px;
	height: 16px;
	position: absolute;
	top: 50%;
	margin-top: -8px;
	right: 15px;
	background: url(../images/li-jt.png) no-repeat;
	z-index: 1;
}

.ej-menu-list ul li a:hover {
	background: #c91e2a;
	color: #fff;
	font-weight: bold;
	border-bottom: 1px solid #c91e2a;
}


.ej-menu-list ul li a:hover::after {
	background: url(../images/li-jth.png) no-repeat;
}

.ej-menu-list ul li.cur a {
	background: #c91e2a;
	color: #fff;
	font-weight: bolder;
	border-bottom: 1px solid #e23d49;
}

.ej-menu-list ul li.cur a::after {
	background: url(../images/li-jth.png) no-repeat;
}



.ej-main-box {
	overflow: hidden;
}

.ej-mbx {
	display: flex;
	align-items: center;
	border-bottom: 1px solid #ededed;
	height: 72px;
	position: relative;

}

.ej-mbx:before {
	position: absolute;
	content: "";
	width: 6px;
	height: 20px;
	border-radius: 8px;
	background: #c91e2a;
	top: 50%;
	left: 0px;
	margin-top: -10px;
}

.ej-mbx-tit {
	width: inherit;
	height: 72px;
	line-height: 72px;
	flex-shrink: 0;
	border-bottom: 2px solid #c91e2a;
	padding-left: 15px;
	font-size: 22px;
	color: #c91e2a;
}

.ej-mbx-nav {
	display: flex;
	flex-grow: 1;
	align-items: center;
	justify-content: flex-end;
}

.ej-mbx-nav span {
	margin: 0px 3px;
	display: flex;
	align-items: center;
	font-size: 15px;
}

.ej-mbx-nav span a:hover {
	color: #c91e2a;
}

.ej-news-list ul li {
	border-bottom: 1px solid #f5f5f5;
	padding-bottom: 28px;
	padding-top: 28px;
	display: flex;
}

.ej-news-inf {
	flex-grow: 1;
	display: flex;
}

.ej-news-img {
	width: 224px;
	flex-shrink: 0;
	margin-right: 26px;
}

.ej-news-img i.imgbox_a {
	padding-bottom: 68.87%;
}

.ej-news-txt a:hover h1 {
	color: #c91e2a;
}

.ej-news-txt h1 {
	font-size: 18px;
	color: #333;
	line-height: 1.5;
	height: 1.5em;
	margin-top: 10px;
	overflow: hidden;
	font-weight: bolder;
}

.ej-news-txt span {
	display: block;
	font-size: 16px;
	margin-top: 8px;
}

.ej-news-txt h2 {
	font-size: 16px;
	color: #333;
	line-height: 1.7;
	height: 3.4em;
	overflow: hidden;
	margin-top: 5px;
	color: #999;
}

.ej-news-list ul li a:hover .ej-news-txt h1,
.ej-news-list ul li a:hover .ej-news-date h1 {
	color: #0961b0;
}

.page {
	padding-top: 30px;
	padding-bottom: 10px;
}

.page ul {
	display: table;
	margin: 0px auto;
}

.page ul li {
	display: table-cell;
}

.page ul li a {
	display: block;
	padding: 5px 14px;
	border: 1px solid #dee4e9;
	margin: 0px 5px;
	text-align: center;
}

.page ul li a:hover {
	background: #c91e2a;
	color: #fff;
	border: 1px solid #c91e2a;
}

/*************[通知列表]**************/

.ej-notice-inf {
	flex-grow: 1;
	background: url(../images/li_bj.png) no-repeat left 10px;
	padding-left: 16px;
}

.ej-notice-inf h1 {
	font-size: 18px;
	color: #333;
	line-height: 1.5;
	height: 1.5em;
	overflow: hidden;
	font-weight: bolder;
}

.ej-notice-inf h2 {
	font-size: 16px;
	color: #333;
	line-height: 1.5;
	height: 1.5em;
	overflow: hidden;
	color: #999;
	margin-top: 16px;
}

.ej-notice-time {
	font-size: 18px;
	color: #0961b0;
	width: 150px;
	flex-shrink: 0;
	justify-content: flex-end;
	display: flex;
	font-family: 'dinpro';
}

.ej-notice-list ul li a:hover .ej-notice-inf h1 {
	color: #0961b0;
}

.gzdt-con ul li {
	margin-top: 14px;
	margin-bottom: 14px;
	border-bottom: 1px solid #f5f5f5;
	padding-bottom: 14px;
}

.gzdt-con ul li:last-child {
	height: 86px;
	padding-bottom: 20px;
	border-bottom: 1px solid #f5f5f5;
}

.home-tzgg-inf {
	overflow: hidden;
}

/*************[医院风采]**************/

.case-box {
	overflow: hidden;
}

.case-box ul li {
	margin-top: 34px;
}

.case-box ul li a {
	background: #fff;
	display: block;
	position: relative;
}

.case-box ul li a i span {
	position: absolute;
	height: 100%;
	width: 100%;
	position: absolute;
	z-index: 3;
	width: 46px;
	height: 46px;
	top: 50%;
	left: 50%;
	margin-top: -23px;
	margin-left: -23px;
	color: #fff;
}

.case-box ul li a i::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 2;
	background: url(../images/play.png) no-repeat center rgba(0, 0, 0, 0.5);
}

.pic-box ul li a i::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 2;
	background: none;
}

.case-box ul li a:hover {
	color: #c91e2a;
}

.case-box ul li .imgbox_a {
	padding-bottom: 73.11%;
	position: relative;
}


.pro-case ul li .imgbox_a {
	padding-bottom: 120.32% !important;
	position: relative;
}

.case-box ul li a .case-text {
	padding-left: 10px;
	padding-right: 10px;
	height: 58px;
	line-height: 58px;
	background: #f3f3f3;
	text-align: center;
	font-size: 16px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

.case-box ul li a:hover i span {
	display: none;
}

.case-box ul li a:hover i::before {
	opacity: 0;
}

/*************[现任领导]**************/

.xrld-box ul li .imgbox_a {
	padding-bottom: 137.78%;
	position: relative;
}


/************[单篇]****************/


.danpian {
	padding-top: 32px;
}

.danpian-h1 {
	font-size: 24px;
	line-height: 1.6;
	color: #333;
	text-align: center;
	font-weight: bolder;
}

.danpian-h2 {
	font-size: 14px;
	line-height: 1.6;
	color: #999;
	text-align: center;
	border-bottom: 1px solid #eee;
	padding: 10px 0 15px;
}

.danpian-con {
	font-size: 14px;
	color: #666;
	line-height: 2;
	padding: 20px 0px 0px;
	min-height: 600px;
}

.danpian-con * {
	font-size: 16px !important;
	color: #666 !important;
	line-height: 1.75 !important;
}

.danpian-con img {
	display: block;
	margin: 15px auto;
}

.dan-page {
	padding-top: 10px;
	border-top: 1px solid #eee;
}

.dan-a {
	margin-top: 12px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

.dan-a a {
	font-size: 16px;
	color: #666;
}

.dan-a a:hover {
	color: #c91e2a;
}






/*新闻内容*/

.news-main {
	margin-top: 105px;
	padding-top: 30px;
	overflow: hidden;
	border-top: 1px solid #d8d8d8;
}

.news-main-l {
	width: calc(100% - 462px);
}

.news-main-tit {
	width: 100%;
	border-bottom: 1px solid #E1E1E1;
	overflow: hidden;
	padding-bottom: 32px;
}

.news-main-mbx {
	position: relative;
	padding-top: 15px;
}

.news-main-mbx:before {
	content: "";
	position: absolute;
	width: 200px;
	height: 3px;
	background: #AE1C1C;
	top: 0px;
}

.news-main-mbx a {
	font-size: 20px;
	font-weight: bolder;
	color: #707070;
}

.news-main-mbx a:first-child {
	color: #AAAEAD;
}

.news-main-tit h1 {
	padding-top: 32px;
	padding-bottom: 32px;
	font-size: 18px;
	font-weight: bolder;
}

.news-main-tit h2 {
	font-size: 18px;
	color: #707070;
	border-left: 1px solid #E1E1E1;
	padding-left: 30px;
}

.news-main-page {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.news-page-box a {
	font-size: 15px;
	display: block;
	font-weight: bolder;
	padding: 8px 0;
}

.news-main-r {
	width: 462px;
	padding-left: 30px;
}

.news-recommend-pic i.imgbox_a {
	padding-bottom: 66.74%;
}

.news-zxgx-tit {
	font-size: 24px;
	font-weight: bolder;
	color: #333;
	margin-top: 20px;
	padding-bottom: 15px;
}

.news-zxgx-con ul li {
	border-top: 1px solid #e1e1e1;
	padding-top: 20px;
	padding-bottom: 20px;
}

.news-zxgx-con ul li h1 {
	color: #333;
	font-size: 16px;
}

.news-zxgx-con ul li h2 {
	color: #333;
	font-size: 16px;
	margin-top: 10px;
}

/*首页轮播*/

/*************[新增二维码显示隐藏]**************/

.header-tb a.show-box {
	position: relative;
}

.header-tb a.show-box:hover .ewm-item {
	display: block;
}

.header-tb a.show-box .ewm-item {
	position: absolute;
	width: 120px;
	height: 120px;
	top: 40px;
	left: 50%;
	margin-left: -60px;
	z-index: 9999;
	display: none;
	text-align: center;
}
